<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="HTC Home" group="HTC Apps" checked="False">
    <Tip>Latest version of the plugin from the HTC Touch Dual. Hacked to work properly on the Apache, for custom weather cities (using HTC Home Customizer) and for working brightness setting in the Launcher</Tip>
    <Guid type="p">cc2e9802-d601-4811-a479-2ef64d7eba62</Guid>
    <OEMVersion>1.0</OEMVersion>
    <OEMDate>11/29/2007</OEMDate>
    <OEMAuthor>luv2chill</OEMAuthor>
    <AppVersion>2.1.1005.722</AppVersion>
    <AppAuthorURL>http://forum.xda-developers.com/showthread.php?t=327646</AppAuthorURL>
    <AdditionalInfo>Thanks to stpark from xda-devs for sharing the fix for older HTC devices!
http://forum.xda-developers.com/showthread.php?p=1607403</AdditionalInfo>
    <ButtonType>Check</ButtonType>
    <Exclude>c74f5e84-905b-470b-910b-79cf3a467cc8</Exclude>
    <Exclude>fc302504-0686-11dc-8314-0800200c9a6c</Exclude>
    <Exclude>ef51eabe-e66e-47cc-be67-e381ad47d3bc</Exclude>
  </Item>
</Items>